Page MenuHomePhabricator

Support language "Haida (hai)" for monolingual text datatype
Closed, ResolvedPublic

Description

For mandatory language dropdown menus in Wikidata, please add an option to choose "Haida (hai)" from the list.

Event Timeline

Mwtoews created this task.Jun 18 2016, 7:05 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 18 2016, 7:05 AM

The language can be added because the hai code is an ISO-639-3 code. Only languages with an ISO-639-3 code may be enabled according to the language committee. Thanks, GerardM

Tobi_WMDE_SW renamed this task from Add language "Haida (hai)" to dropdown menu to Support language "Haida (hai)" for monolingual text datatype.Jul 19 2016, 1:53 PM
Tobi_WMDE_SW moved this task from Proposed to Backlog on the Wikidata-Sprint-2016-07-19 board.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 19 2016, 2:14 PM
thiemowmde moved this task from incoming to in progress on the Wikidata board.Jul 19 2016, 2:15 PM
thiemowmde triaged this task as Lowest priority.
thiemowmde added a subscriber: Jonas.

When this is patch is deployed you can enter 'hai' as language, but it will not appear in the suggester, as we still have to fix:
T124758: [Story] Show all available languages in monolingual text value's suggester

Jonas closed this task as Resolved.